Description: Add keywords to desktop file
Author: Felix Lechner <felix.lechner@lease-up.com>
Forwarded: no
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/data/applications/gammastep-indicator.desktop.in
+++ b/data/applications/gammastep-indicator.desktop.in
@@ -3,6 +3,7 @@ Version=1.0
 _Name=Gammastep Indicator
 _GenericName=Indicator for color temperature adjustment
 _Comment=Indicator for color temperature adjustment
+_Keywords=display;color;soft;hue;temperature;eyes;strain;
 Exec=gammastep-indicator
 Icon=gammastep
 Terminal=false
